.jumbotron {
 width:100%;
  height: 100vh;
  background:#fff;
  display:table;
}

.jumbotron .container {
  display:table-cell;vertical-align:middle;
text-align: center;

}



.bg-image {
  background: url('../images/elements/screen_001.jpg') no-repeat center center;
   -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
	
}

.bg-image1 {
  background: url('../images/elements/screen_001.jpg') no-repeat center center;
   -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

.bg-image2 {
  background: url('../images/elements/screen_002.jpg') no-repeat center center;
   -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}

.bg-image3 {
  background: url('../images/elements/screen_003.jpg') no-repeat center center;
   -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}






/*
.jumbotron .container {
  background:rgba(255,255,255, 0.1);}*/

